<div class="row" style="margin-left: 32px">
    <div class="ภาพรวมใบคำขอ" (click)="abc(true)" [ngClass]="{'e-click':tabs1 === true}"
        style="margin-left: 32px;margin-top: 9px">ภาพใบคำขอ
    </div>
    <label class="rectangle-1" style="margin-right: 32px;margin-top: 9px"></label>
    <div class="เทียบกับ-sla" (click)="abc(false)" [ngClass]="{'e-click':tabs1 === false}" style="margin-top: 9px">
        เทียบกับ SLA ของแต่ละกระบวนการ
    </div>
</div>
<div class="row">
    <div class="col-md-10">
        <label class="ค้นหาข้อมูล" style="margin-top: 12px">ค้นหาข้อมูล</label>
    </div>
    <div class="col-md-2" style="margin-top: 12px">
        <label class="showsearch" (click)='ShowSearch()' *ngIf="this.showsearch === true">แสดงผลน้อยลง</label>
        <label class="showsearch" (click)='ShowSearch()' *ngIf="this.showsearch !== true">แสดงผลเพิ่มเติม</label>
    </div>
    <div class="col-md-12 rectangle-line"></div>
</div>
<div *ngIf="this.showsearch === true">
    <div class="row" style="margin-top: 32px">
        <div class="col-md-4 padding-select">
            <div class="label">สายงาน</div>
            <!-- <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="department"
                (ngModelChange)="filterSaechWorkgroup(department)">
                <option value="" selected disabled>กรุณาเลือกสายงาน</option>
                <option *ngFor="let item of divisionList" value="{{item.ouName}}">{{item.ouName}}</option>
            </select> -->
            <div *ngIf="divisionList_fill !== 'nondata'">
                <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="division"
                    (ngModelChange)="filterSelection('division',division)">
                    <option *ngIf="division !== undefined" value="" selected disabled>กรุณาเลือกสายงาน</option>
                    <option *ngIf="division === undefined" value=undefined selected disabled>กรุณาเลือกฝ่ายงาน</option>
                    <option *ngIf="fillterStatus === true" value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                    <!-- <option *ngFor="let item of divisionList_fill" [ngValue]="item">ouCode :{{item.ouCode}}; {{item.ouName}}</option> -->
                    <option *ngFor="let item of divisionList_fill" [ngValue]="item">{{item.ouName}}</option>
                </select>
            </div>
            <div *ngIf="divisionList_fill === 'nondata'">
                <select class="form-control" style="height: 48px;" [(ngModel)]="division"
                    (ngModelChange)="filterSelection('division',department)">
                    <option *ngIf="division !== undefined" value="" selected disabled> - </option>
                    <option *ngIf="division === undefined" value=undefined selected disabled> - </option>
                    <option *ngIf="fillterStatus === true" value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                </select>
            </div>
        </div>

        <div class="col-md-4 padding-select">
            <div class="label">กลุ่มงาน</div>
            <!-- <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="workgroup"
                (ngModelChange)="filterSaechDepartment(workgroup)">
                <option value="" selected disabled>กรุณาเลือกกลุ่มงาน</option>
                <option *ngFor="let item of workgroupList" value="{{item.ouName}}">{{item.ouName}}</option>
            </select> -->
            <div *ngIf="workgroupList_fill !== 'nondata'">
                <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="workgroup"
                  (ngModelChange)="filterSelection('workgroup',workgroup)">
                  <option *ngIf="workgroup !== undefined" value="" selected disabled>กรุณาเลือกกลุ่มงาน</option>
                  <option *ngIf="workgroup === undefined" value=undefined selected disabled>กรุณาเลือกฝ่ายงาน</option>
                  <option *ngIf="fillterStatus === true" value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                  <!-- <option *ngFor="let item of workgroupList_fill" [ngValue]="item">ouCode :{{item.ouCode}}; groupOuCode: {{item.groupOuCode}}; {{item.ouName}}</option> -->
                  <option *ngFor="let item of workgroupList_fill" [ngValue]="item">{{item.ouName}}</option>
                </select>
              </div>
              <div *ngIf="workgroupList_fill === 'nondata'">
                <select class="form-control" style="height: 48px;" [(ngModel)]="workgroup"
                  (ngModelChange)="filterSelection('workgroup',workgroup)">
                  <option *ngIf="workgroup !== undefined" value="" selected disabled> - </option>
                  <option *ngIf="workgroup === undefined" value=undefined selected disabled> - </option>
                  <option *ngIf="fillterStatus === true"value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                </select>
              </div>
        </div>
        <div class="col-md-4 padding-select">
            <div class="label">ฝ่ายงาน</div>
            <!-- <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="division">
                <option value="" selected disabled>กรุณาเลือกฝ่ายงาน</option>
                <option *ngFor="let item of departmentList" value="{{item.ouName}}">{{item.ouName}}</option>
            </select> -->
            <div *ngIf="departmentList_fill !== 'nondata'">
                <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="department"
                  (ngModelChange)="filterSelection('department',department)">
                  <option *ngIf="department !== undefined" value="" selected disabled>กรุณาเลือกฝ่ายงาน</option>
                  <option *ngIf="department === undefined" value=undefined selected disabled>กรุณาเลือกฝ่ายงาน</option>
                  <option *ngIf="fillterStatus === true" value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                  <!-- <option *ngFor="let item of departmentList_fill" [ngValue]="item">ouCode :{{item.ouCode}}; sctrOuCode:{{item.sctrOuCode}}; groupOuCode: {{item.groupOuCode}};  {{item.ouName}}</option> -->
                  <option *ngFor="let item of departmentList_fill" [ngValue]="item">{{item.ouName}}</option>
                </select>
              </div>
              <div *ngIf="departmentList_fill === 'nondata'">
                <select class="form-control" style="height: 48px;" [(ngModel)]="department"
                  (ngModelChange)="filterSelection('department',department)">
                  <option *ngIf="department !== undefined" value="" selected disabled> - </option>
                  <option *ngIf="department === undefined" value=undefined selected disabled> - </option>
                  <option *ngIf="fillterStatus === true"value='resetFilter'>=== เลือกดูข้อมูลทั้งหมด ===</option>
                </select>
              </div>
        </div>
        <div class="col-md-4 padding-select">
            <div class="label">วัตถุประสงค์การนำเสนอ</div>
            <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="objectiveSelected">
                <option selected disabled value="null">กรุณาเลือกวัตถุประสงค์การนำเสนอ</option>
                <option [value]="item.value" *ngFor="let item of objective">{{
                    item.title
                    }}</option>
            </select>
        </div>
        <div class="col-md-4 padding-select">
            <div class="label">กลุ่มผลิตภัณฑ์</div>
            <select class="browser-default custom-select" style="height: 48px;" [(ngModel)]="productgroupSelected">
                <option selected disabled value="null">กรุณาเลือกกลุ่มผลิตภัณฑ์</option>
                <option [value]="item.value" *ngFor="let item of productgroup">{{
                    item.title
                    }}</option>
            </select>
        </div>
        <div class="col-md-4 padding-select">
            <div class="label" style="width: 155px">ช่วงเวลาที่สร้างใบคำขอ</div>
            <div class="input-calendar">
                <input type="text" class="form-control" placeholder="Effective – Expire" style="height: 48px"
                    [(ngModel)]="dateRange[0].selectedDate" (focus)="openCalendar(0)">
                <img src="../../../../assets/img/calendar.svg" class="btn-date" (click)="openCalendar(0)" />
                <i class="fa fa-close btn-delete" *ngIf="dateRange[0].selectedDate" (click)="clearCalendar(0)"></i>
            </div>
            <div class="calendar-warpper-2" *ngIf="dateRange[0].calendarState">
                <div class="header-calendar"
                    *ngIf="dateRange[0].modifiedStartDate && dateRange[0].modifiedEndDate;else dateDiscription">
                    ตั้งแต่วันที่ {{dateRange[0].modifiedStartDate}} - {{dateRange[0].modifiedEndDate}}
                </div>
                <ng-template #dateDiscription>
                    <div class="subhead-calendar">
                        <div>เลือกวันเริ่มต้น</div>
                        <div>เลือกวันสิ้นสุด</div>
                    </div>
                </ng-template>
                <div class="body-calendar">
                    <mat-calendar [selected]="dateRange[0].selectedStartDate" (selectedChange)="onSelectStart($event,0)"
                        [minDate]="dateRange[0].minStartDate" [startAt]="dateRange[0].selectedStartDate"
                        [maxDate]="dateRange[0].maxStartDate">
                    </mat-calendar>
                    <mat-calendar [selected]="dateRange[0].selectedEndDate" (selectedChange)="onSelectEnd($event,0)"
                        [minDate]="dateRange[0].minEndDate" [startAt]="dateRange[0].selectedEndDate"
                        [maxDate]="dateRange[0].maxEndDate">
                    </mat-calendar>
                </div>
                <div class="footer-calendar">
                    <button mat-flat-button class="btn-clear" (click)="clearCalendar(0)">ล้างค่า</button>
                    <button class="btn-apply" color="primary"
                        [disabled]="!(dateRange[0].modifiedStartDate && dateRange[0].modifiedEndDate)" mat-flat-button
                        (click)="applyCalendar(0)">
                        ตกลง
                    </button>
                    <button class="btn-close" mat-flat-button (click)="closeCalendar(0)">ปิด</button>
                </div>
            </div>
            <div class="calendar-backdrop" *ngIf="dateRange[0].calendarState" (click)="closeCalendar(0)"></div>
            <!-- end range calendar  -->
        </div>
        <br>
        <div class="col-md-10"></div>
        <div class="col-md-2">
            <button class="btn rectangle-button" (click)="Onsearch()">ค้นหา</button>
        </div>
    </div>
    <div class="row" style="margin-top: 40px">
        <div class="col-md-12">
            <label class="ผลการค้นหา">ผลการค้นหา</label>
        </div>
        <div class="col-md-12 rectangle-line">
        </div>
    </div>
</div>



<div class="row" style="margin-top: 32px">
    <table style="width: 100%" *ngIf="tabs1 === true && _data_reports && _data_reports.length">
        <tr>
            <th rowspan="2" colspan="10"><span class="text">&nbsp;&nbsp;&nbsp;กระบวนการทำงาน</span></th>
            <th colspan="3" style="text-align: center"><span class="text">จำนวนใบคำขอ (ใบ)</span></th>
        </tr>
        <tr style="text-align: center">
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span
                    class="text">ทั้งหมด</span></th>
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span class="text">ใช้เวลาเกิน
                    60 วัน</span>
            </th>
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span class="text">ใช้เวลา 31-60
                    วัน</span>
            </th>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">1. PO จัดทำใบคำขอ</td>
            <!-- PO จัดทำใบคำขอ allRequest-->
            <td *ngIf="_data_reports[0].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[0].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[0].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[0]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','ทั้งหมด','DRAFT','allRequest')">
                    <label class="text-50">
                        {{_data_reports[0].allRequest}}
                    </label>
                </label>
            </td>
            <!-- PO จัดทำใบคำขอ moreThan60Days-->
            <td *ngIf="_data_reports[0].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[0]" style="text-align: right">
                    <label class="text-50">{{_data_reports[0].moreThan60Days}}</label>
                </label>
            </td>
            <td *ngIf="_data_reports[0].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[0]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','ใช้เวลาเกิน 60 วัน','DRAFT','moreThan60Days')">
                    <label class="text-50">{{_data_reports[0].moreThan60Days}}</label>
                </label>
            </td>
            <!-- PO จัดทำใบคำขอ between31and60Days-->
            <td *ngIf="_data_reports[0].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[0].between31and60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[0].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','ใช้เวลา 31 - 60 วัน','DRAFT','between31and60Days')"><label
                        class="text-50">
                        {{_data_reports[0].between31and60Days}}
                    </label>
                </label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">2. ผู้บริหารของ PO พิจารณาใบคำขอ</td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ allRequest-->
            <td *ngIf="_data_reports[1].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[1]" style="text-align: right"><label
                        class="text-50">{{_data_reports[1].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[1].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[1]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ทั้งหมด','VERIFLY','allRequest')"><label
                        class="text-50">{{_data_reports[1].allRequest}}</label></label>
            </td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ moreThan60Days-->
            <td *ngIf="_data_reports[1].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[1]" style="text-align: right"><label
                        class="text-50">{{_data_reports[1].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[1].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[1]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใช้เวลาเกิน 60 วัน','VERIFLY','moreThan60Days')"><label
                        class="text-50">{{_data_reports[1].moreThan60Days}}</label></label>
            </td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ between31and60Days-->
            <td *ngIf="_data_reports[1].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[1]" style="text-align: right"><label
                        class="text-50">{{_data_reports[1].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[1].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใช้เวลา 31 - 60 วัน','VERIFLY','between31and60Days')"><label
                        class="text-50">{{_data_reports[1].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">3. หน่วยงานที่เกี่ยวข้องให้ความเห็น</td>
            <!-- หน่วยงานที่เกี่ยวข้องให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[2]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[2].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[2]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','ทั้งหมด','BU_VERIFY','allRequest')"><label
                        class="text-50">{{_data_reports[2].allRequest}}</label></label>
            </td>
            <!-- หน่วยงานที่เกี่ยวข้องให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[2]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[2]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','ใช้เวลาเกิน 60 วัน','BU_VERIFY','moreThan60Days')"><label
                        class="text-50">{{_data_reports[2].moreThan60Days}}</label></label>
            </td>
            <!-- หน่วยงานที่เกี่ยวข้องให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[2]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','ใช้เวลา 31 - 60 วัน','BU_VERIFY','between31and60Days')"><label
                        class="text-50">{{_data_reports[2].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.1 สายงานบริหารความเสี่ยงให้ความเห็น</td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2]['risk'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['risk'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','ทั้งหมด','Risk','allRequest')">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].allRequest}}
                    </label>
                </label>
            </td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2]['risk'].moreThan60Days === 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['risk'].moreThan60Days !== 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','ใช้เวลาเกิน 60 วัน','Risk','moreThan60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2]['risk'].between31and60Days === 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].between31and60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['risk'].between31and60Days !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','ใช้เวลา 31 - 60 วัน','Risk','between31and60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['risk'].between31and60Days}}
                    </label>
                </label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น</td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2]['compliance'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[1]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['compliance'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','ทั้งหมด','Compliance','allRequest')">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].allRequest}}
                    </label>
                </label>
            </td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2]['compliance'].moreThan60Days === 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[1]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['compliance'].moreThan60Days !== 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','ใช้เวลาเกิน 60 วัน','Compliance','moreThan60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2]['compliance'].between31and60Days === 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[1]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].between31and60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['compliance'].between31and60Days !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','ใช้เวลา 31 - 60 วัน','Compliance','between31and60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['compliance'].between31and60Days}}
                    </label>
                </label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.3 สายงานปฏิบัติการให้ความเห็น</td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2]['operation'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[2]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['operation'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','ทั้งหมด','Operation','allRequest')">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].allRequest}}
                    </label>
                </label>
            </td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2]['operation'].moreThan60Days === 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[2]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['operation'].moreThan60Days !== 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','ใช้เวลาเกิน 60 วัน','Operation','moreThan60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].moreThan60Days}}
                    </label>
                </label>
            </td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2]['operation'].between31and60Days === 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[2]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].between31and60Days}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['operation'].between31and60Days !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','ใช้เวลา 31 - 60 วัน','Operation','between31and60Days')">
                    <label class="text-50">
                        {{_data_reports[2]['operation'].between31and60Days}}
                    </label>
                </label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.4 สายงานบริหารการเงินให้ความเห็น</td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2]['finance'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[3]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reports[2]['finance'].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reports[2]['finance'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','ทั้งหมด','Finance','allRequest')">
                    <label class="text-50">
                        {{_data_reports[2]['finance'].allRequest}}
                    </label>
                </label>
            </td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2]['finance'].moreThan60Days === 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[3]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2]['finance'].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2]['finance'].moreThan60Days !== 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','ใช้เวลาเกิน 60 วัน','Finance','moreThan60Days')"><label
                        class="text-50">{{_data_reports[2]['finance'].moreThan60Days}}</label></label>
            </td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2]['finance'].between31and60Days === 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[3]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2]['finance'].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2]['finance'].between31and60Days !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','ใช้เวลา 31 - 60 วัน','Finance','between31and60Days')"><label
                        class="text-50">{{_data_reports[2]['finance'].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.5
                สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น
            </td>
            <!-- สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น allRequest-->
            <td *ngIf="_data_reports[2]['retail'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2]['retail'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[2]['retail'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_control_report_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','ทั้งหมด','Retail','allRequest')"><label
                        class="text-50">{{_data_reports[2]['retail'].allRequest}}</label></label>
            </td>
            <!-- สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น moreThan60Days-->
            <td *ngIf="_data_reports[2]['retail'].moreThan60Days === 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2]['retail'].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2]['retail'].moreThan60Days !== 0">
                <label class="rectangle-red-" [ngStyle]="_control_report2_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','ใช้เวลาเกิน 60 วัน','Retail','moreThan60Days')"><label
                        class="text-50">{{_data_reports[2]['retail'].moreThan60Days}}</label></label>
            </td>
            <!-- สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น between31and60Days-->
            <td *ngIf="_data_reports[2]['retail'].between31and60Days === 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[2]['retail'].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[2]['retail'].between31and60Days !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_control_report3_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','ใช้เวลา 31 - 60 วัน','Retail','between31and60Days')"><label
                        class="text-50">{{_data_reports[2]['retail'].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">4. PO ให้ความเห็นเพิ่มเติม</td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม allRequest-->
            <td *ngIf="_data_reports[3].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[3]" style="text-align: right"><label
                        class="text-50">{{_data_reports[3].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[3].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[3]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ให้ความเห็นเพิ่มเติม','ทั้งหมด','PO_COMMENT_OTHER','allRequest')"><label
                        class="text-50">{{_data_reports[3].allRequest}}</label></label>
            </td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม moreThan60Days-->
            <td *ngIf="_data_reports[3].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[3]" style="text-align: right"><label
                        class="text-50">{{_data_reports[3].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[3].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[3]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ให้ความเห็นเพิ่มเติม','ใช้เวลาเกิน 60 วัน','PO_COMMENT_OTHER','moreThan60Days')"><label
                        class="text-50">{{_data_reports[3].moreThan60Days}}</label></label>
            </td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม between31and60Days-->
            <td *ngIf="_data_reports[3].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[3]" style="text-align: right"><label
                        class="text-50">{{_data_reports[3].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[3].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ให้ความเห็นเพิ่มเติม','ใช้เวลา 31 - 60 วัน','PO_COMMENT_OTHER','between31and60Days')"><label
                        class="text-50">{{_data_reports[3].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">5. ผู้บริหารของ PO พิจารณาใบคำขอ</td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ allRequest-->
            <td *ngIf="_data_reports[4].allRequest === 0">
                <div class="rectangle-blue" [ngStyle]="_control_report[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[4].allRequest}}</label></div>
            </td>
            <td *ngIf="_data_reports[4].allRequest !== 0">
                <div class="rectangle-blue" [ngStyle]="_control_report[4]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ทั้งหมด','VERIFY2','allRequest')"><label
                        class="text-50">{{_data_reports[4].allRequest}}</label></div>
            </td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ moreThan60Days-->
            <td *ngIf="_data_reports[4].moreThan60Days === 0">
                <div class="rectangle-red" [ngStyle]="_control_report2[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[4].moreThan60Days}}</label></div>
            </td>
            <td *ngIf="_data_reports[4].moreThan60Days !== 0">
                <div class="rectangle-red" [ngStyle]="_control_report2[4]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใช้เวลาเกิน 60 วัน','VERIFY2','moreThan60Days')">
                    <label class="text-50">{{_data_reports[4].moreThan60Days}}</label>
                </div>
            </td>
            <!-- ผู้บริหารของ PO พิจารณาใบคำขอ between31and60Days-->
            <td *ngIf="_data_reports[4].between31and60Days === 0">
                <div class="rectangle-yellow" [ngStyle]="_control_report3[4]" style="text-align: right"><label
                        class="text-50">{{_data_reports[4].between31and60Days}}</label></div>
            </td>
            <td *ngIf="_data_reports[4].between31and60Days !== 0">
                <div class="rectangle-yellow" [ngStyle]="_control_report3[4]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใช้เวลา 31 - 60 วัน','VERIFY2','between31and60Days')">
                    <label class="text-50">{{_data_reports[4].between31and60Days}}</label>
                </div>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">6. PC พิจารณาบรรจุวาระ</td>
            <!-- 6. PC พิจารณาบรรจุวาระ allRequest -->
            <td *ngIf="_data_reports[5].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[5]" style="text-align: right"><label
                        class="text-50">{{_data_reports[5].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[5].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[5]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','ทั้งหมด','PC_AGENDA','allRequest')"><label
                        class="text-50">{{_data_reports[5].allRequest}}</label></label>
            </td>
            <!-- 6. PC พิจารณาบรรจุวาระ moreThan60Days -->
            <td *ngIf="_data_reports[5].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[5]" style="text-align: right"><label
                        class="text-50">{{_data_reports[5].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[5].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[5]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','ใช้เวลาเกิน 60 วัน','PC_AGENDA','moreThan60Days')"><label
                        class="text-50">{{_data_reports[5].moreThan60Days}}</label></label>
            </td>
            <!-- 6. PC พิจารณาบรรจุวาระ between31and60Days -->
            <td *ngIf="_data_reports[5].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[5]" style="text-align: right"><label
                        class="text-50">{{_data_reports[5].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[5].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[5]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','ใช้เวลา 31 - 60 วัน','PC_AGENDA','between31and60Days')"><label
                        class="text-50">{{_data_reports[5].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">7. PC บันทึกผลการอนุมัติ</td>
            <!-- 7. PC บันทึกผลการอนุมัติ  allRequest-->
            <td *ngIf="_data_reports[6].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[6]" style="text-align: right"><label
                        class="text-50">{{_data_reports[6].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[6].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[6]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','ทั้งหมด','PC_RESULTS','allRequest')"><label
                        class="text-50">{{_data_reports[6].allRequest}}</label></label>
            </td>
            <!-- 7. PC บันทึกผลการอนุมัติ  moreThan60Days-->
            <td *ngIf="_data_reports[6].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[6]" style="text-align: right"><label
                        class="text-50">{{_data_reports[6].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[6].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[6]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','ใช้เวลาเกิน 60 วัน','PC_RESULTS','moreThan60Days')"><label
                        class="text-50">{{_data_reports[6].moreThan60Days}}</label></label>
            </td>
            <!-- 7. PC บันทึกผลการอนุมัติ  between31and60Days-->
            <td *ngIf="_data_reports[6].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[6]" style="text-align: right"><label
                        class="text-50">{{_data_reports[6].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[6].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[6]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','ใช้เวลา 31 - 60 วัน','PC_RESULTS','between31and60Days')"><label
                        class="text-50">{{_data_reports[6].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">8. PO สรุปผลการอนุมัติ</td>
            <!-- 8. PO สรุปผลการอนุมัติ allRequest -->
            <td *ngIf="_data_reports[7].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[7]" style="text-align: right"><label
                        class="text-50">{{_data_reports[7].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[7].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[7]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','ทั้งหมด','PO_CONCLUSIONS','allRequest')"><label
                        class="text-50">{{_data_reports[7].allRequest}}</label></label>
            </td>
            <!-- 8. PO สรุปผลการอนุมัติ moreThan60Days -->
            <td *ngIf="_data_reports[7].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[7]" style="text-align: right"><label
                        class="text-50">{{_data_reports[7].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[7].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[7]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','ใช้เวลาเกิน 60 วัน','PO_CONCLUSIONS','moreThan60Days')"><label
                        class="text-50">{{_data_reports[7].moreThan60Days}}</label></label>
            </td>
            <!-- 8. PO สรุปผลการอนุมัติ between31and60Days -->
            <td *ngIf="_data_reports[7].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[7]" style="text-align: right"><label
                        class="text-50">{{_data_reports[7].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[7].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[7]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','ใช้เวลา 31 - 60 วัน','PO_CONCLUSIONS','between31and60Days')"><label
                        class="text-50">{{_data_reports[7].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">9. PC พิจารณาการสรุปผลการอนุมัติ</td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ allRequest -->
            <td *ngIf="_data_reports[8].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[8]" style="text-align: right"><label
                        class="text-50">{{_data_reports[8].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[8].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[8]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','ทั้งหมด','PC_CONCLUSIONS','allRequest')"><label
                        class="text-50">{{_data_reports[8].allRequest}}</label></label>
            </td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ moreThan60Days -->
            <td *ngIf="_data_reports[8].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[8]" style="text-align: right"><label
                        class="text-50">{{_data_reports[8].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[8].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[8]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','ใช้เวลาเกิน 60 วัน','PC_CONCLUSIONS','moreThan60Days')"><label
                        class="text-50">{{_data_reports[8].moreThan60Days}}</label></label>
            </td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ between31and60Days -->
            <td *ngIf="_data_reports[8].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[8]" style="text-align: right"><label
                        class="text-50">{{_data_reports[8].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[8].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[8]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','ใช้เวลา 31 - 60 วัน','PC_CONCLUSIONS','between31and60Days')"><label
                        class="text-50">{{_data_reports[8].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">10. PO สรุปประเด็นคงค้าง</td>
            <!-- 10. PO สรุปประเด็นคงค้าง allRequest -->
            <td *ngIf="_data_reports[9].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[9]" style="text-align: right"><label
                        class="text-50">{{_data_reports[9].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[9].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[9]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','ทั้งหมด','PO_ISSUE','allRequest')"><label
                        class="text-50">{{_data_reports[9].allRequest}}</label></label>
            </td>
            <!-- 10. PO สรุปประเด็นคงค้าง moreThan60Days -->
            <td *ngIf="_data_reports[9].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[9]" style="text-align: right"><label
                        class="text-50">{{_data_reports[9].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[9].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[9]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','ใช้เวลาเกิน 60 วัน','PO_ISSUE','moreThan60Days')"><label
                        class="text-50">{{_data_reports[9].moreThan60Days}}</label></label>
            </td>
            <!-- 10. PO สรุปประเด็นคงค้าง between31and60Days -->
            <td *ngIf="_data_reports[9].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[9]" style="text-align: right"><label
                        class="text-50">{{_data_reports[9].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[9].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[9]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','ใช้เวลา 31 - 60 วัน','PO_ISSUE','between31and60Days')"><label
                        class="text-50">{{_data_reports[9].between31and60Days}}</label></label>
            </td>
        </tr>
        <tr *ngIf="_data_reports && _data_reports.length">
            <td class="text-td" colspan="10">11. รอการประกาศใช้ผลิตภัณฑ์</td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ allRequest -->
            <td *ngIf="_data_reports[10].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[10]" style="text-align: right"><label
                        class="text-50">{{_data_reports[10].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reports[10].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_control_report[10]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','ทั้งหมด','WAITING_ANNOUCEMENT','allRequest')"><label
                        class="text-50">{{_data_reports[10].allRequest}}</label></label>
            </td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ moreThan60Days -->
            <td *ngIf="_data_reports[10].moreThan60Days === 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[10]" style="text-align: right"><label
                        class="text-50">{{_data_reports[10].moreThan60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[10].moreThan60Days !== 0">
                <label class="rectangle-red" [ngStyle]="_control_report2[10]" style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','ใช้เวลาเกิน 60 วัน','WAITING_ANNOUCEMENT','moreThan60Days')"><label
                        class="text-50">{{_data_reports[10].moreThan60Days}}</label></label>
            </td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ between31and60Days -->
            <td *ngIf="_data_reports[10].between31and60Days === 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[10]" style="text-align: right"><label
                        class="text-50">{{_data_reports[10].between31and60Days}}</label></label>
            </td>
            <td *ngIf="_data_reports[10].between31and60Days !== 0">
                <label class="rectangle-yellow" [ngStyle]="_control_report3[10]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','ใช้เวลา 31 - 60 วัน','WAITING_ANNOUCEMENT','between31and60Days')"><label
                        class="text-50">{{_data_reports[10].between31and60Days}}</label></label>
            </td>
        </tr>
    </table>
    <table style="width: 100%" *ngIf="tabs1 === false && _data_reportsSLA && _data_reportsSLA.length">
        <tr>
            <th rowspan="2" colspan="10"><span class="text">&nbsp;&nbsp;&nbsp;กระบวนการทำงาน</span></th>
            <th colspan="3" style="text-align: center"><span class="text">จำนวนใบคำขอ (ใบ)</span></th>
        </tr>
        <tr style="text-align: center">
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span
                    class="text">ทั้งหมด</span></th>
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span
                    class="text">เกินกำหนด</span>
            </th>
            <th class="component-simple-table-th-text" colspan="1" style="width: 240px"><span
                    class="text">ใกล้ครบกำหนด</span>
            </th>
        </tr>
        <tr>
            <td class="text-td" colspan="10">1. PO จัดทำใบคำขอ</td>
            <!-- 1. PO จัดทำใบคำขอ allRequest -->
            <td *ngIf="_data_reportsSLA[0].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reportsSLA[0].allRequest}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reportsSLA[0].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','ทั้งหมด','DRAFT','allRequestSLA')">
                    <label class="text-50">
                        {{_data_reportsSLA[0].allRequest}}
                    </label>
                </label>
            </td>
            <!-- 1. PO จัดทำใบคำขอ overDue -->
            <td *ngIf="_data_reportsSLA[0].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reportsSLA[0].overDue}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reportsSLA[0].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','เกินกำหนด','DRAFT','overDue')">
                    <label class="text-50">
                        {{_data_reportsSLA[0].overDue}}
                    </label>
                </label>
            </td>
            <!-- 1. PO จัดทำใบคำขอ nearDue -->
            <td *ngIf="_data_reportsSLA[0].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[0]" style="text-align: right">
                    <label class="text-50">
                        {{_data_reportsSLA[0].nearDue}}
                    </label>
                </label>
            </td>
            <td *ngIf="_data_reportsSLA[0].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO จัดทำใบคำขอ','ใกล้ครบกำหนด','DRAFT','nearDue')">
                    <label class="text-50">
                        {{_data_reportsSLA[0].nearDue}}
                    </label>
                </label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">2. ผู้บริหารของ PO พิจารณาใบคำขอ</td>
            <!-- 2. ผู้บริหารของ PO พิจารณาใบคำขอ allRequest -->
            <td *ngIf="_data_reportsSLA[1].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[1].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[1].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ทั้งหมด','VERIFLY','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[1].allRequest}}</label></label>
            </td>
            <!-- 2. ผู้บริหารของ PO พิจารณาใบคำขอ overDue -->
            <td *ngIf="_data_reportsSLA[1].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[1].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[1].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','เกินกำหนด','VERIFLY','overDue')"><label
                        class="text-50">{{_data_reportsSLA[1].overDue}}</label></label>
            </td>
            <!-- 2. ผู้บริหารของ PO พิจารณาใบคำขอ nearDue -->
            <td *ngIf="_data_reportsSLA[1].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[1].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[1].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใกล้ครบกำหนด','VERIFLY','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[1].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">3. หน่วยงานที่เกี่ยวข้องให้ความเห็น</td>
            <!-- 3. หน่วยงานที่เกี่ยวข้องให้ความเห็น allRequest -->
            <td *ngIf="_data_reportsSLA[2].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','ทั้งหมด','BU_VERIFY','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2].allRequest}}</label></label>
            </td>
            <!-- 3. หน่วยงานที่เกี่ยวข้องให้ความเห็น overDue -->
            <td *ngIf="_data_reportsSLA[2].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','เกินกำหนด','BU_VERIFY','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2].overDue}}</label></label>
            </td>
            <!-- 3. หน่วยงานที่เกี่ยวข้องให้ความเห็น nearDue -->
            <td *ngIf="_data_reportsSLA[2].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('หน่วยงานที่เกี่ยวข้องให้ความเห็น','ใกล้ครบกำหนด','BU_VERIFY','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.1 สายงานบริหารความเสี่ยงให้ความเห็น</td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['risk'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[0]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['risk'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','ทั้งหมด','Risk','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].allRequest}}</label></label>
            </td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น overDue-->
            <td *ngIf="_data_reportsSLA[2]['risk'].overDue === 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[0]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['risk'].overDue !== 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','เกินกำหนด','Risk','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].overDue}}</label></label>
            </td>
            <!-- 3.1 สายงานบริหารความเสี่ยงให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['risk'].nearDue === 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[0]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['risk'].nearDue !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[0]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารความเสี่ยงให้ความเห็น','ใกล้ครบกำหนด','Risk','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2]['risk'].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น</td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น allRequest -->
            <td *ngIf="_data_reportsSLA[2]['compliance'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['compliance'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','ทั้งหมด','Compliance','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].allRequest}}</label></label>
            </td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น overDue -->
            <td *ngIf="_data_reportsSLA[2]['compliance'].overDue === 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['compliance'].overDue !== 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','เกินกำหนด','Compliance','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].overDue}}</label></label>
            </td>
            <!-- 3.2 สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น nearDue -->
            <td *ngIf="_data_reportsSLA[2]['compliance'].nearDue === 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[1]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['compliance'].nearDue !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[1]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานกำกับกฎเกณฑ์และกฎหมายให้ความเห็น','ใกล้ครบกำหนด','Compliance','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2]['compliance'].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.3 สายงานปฏิบัติการให้ความเห็น</td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['operation'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['operation'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','ทั้งหมด','Operation','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].allRequest}}</label></label>
            </td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น overDue-->
            <td *ngIf="_data_reportsSLA[2]['operation'].overDue === 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['operation'].overDue !== 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','เกินกำหนด','Operation','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].overDue}}</label></label>
            </td>
            <!-- 3.3 สายงานปฏิบัติการให้ความเห็น nearDue-->
            <td *ngIf="_data_reportsSLA[2]['operation'].nearDue === 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[2]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['operation'].nearDue !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[2]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานปฏิบัติการให้ความเห็น','ใกล้ครบกำหนด','Operation','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2]['operation'].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.4 สายงานบริหารการเงินให้ความเห็น</td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น allRequest -->
            <td *ngIf="_data_reportsSLA[2]['finance'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['finance'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','ทั้งหมด','Finance','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].allRequest}}</label></label>
            </td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น overDue -->
            <td *ngIf="_data_reportsSLA[2]['finance'].overDue === 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['finance'].overDue !== 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','เกินกำหนด','Finance','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].overDue}}</label></label>
            </td>
            <!-- 3.4 สายงานบริหารการเงินให้ความเห็น nearDue -->
            <td *ngIf="_data_reportsSLA[2]['finance'].nearDue === 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['finance'].nearDue !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารการเงินให้ความเห็น','ใกล้ครบกำหนด','Finance','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2]['finance'].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">&nbsp;&nbsp;&nbsp;3.5
                สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น
            </td>
            <!-- 3.5 สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['retail'].allRequest === 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['retail'].allRequest !== 0">
                <label class="rectangle-blue-" [ngStyle]="_controlSLA_report_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','ทั้งหมด','Retail','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].allRequest}}</label></label>
            </td>
            <!-- 3.5 สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['retail'].overDue === 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['retail'].overDue !== 0">
                <label class="rectangle-red-" [ngStyle]="_controlSLA_report2_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','เกินกำหนด','Retail','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].overDue}}</label></label>
            </td>
            <!-- 3.5 สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น allRequest-->
            <td *ngIf="_data_reportsSLA[2]['retail'].nearDue === 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[2]['retail'].nearDue !== 0">
                <label class="rectangle-yellow-" [ngStyle]="_controlSLA_report3_sub[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('สายงานบริหารคุณภาพสินเชื่อและกระบวนการธุรกิจเครือข่ายรายย่อยให้ความเห็น','ใกล้ครบกำหนด','Retail','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[2]['retail'].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">4. PO ให้ความเห็นเพิ่มเติม</td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม allRequest -->
            <td *ngIf="_data_reportsSLA[3].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[3].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[3].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO ให้ความเห็นเพิ่มเติม','ทั้งหมด','PO_COMMENT_OTHER','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[3].allRequest}}</label></label>
            </td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม overDue -->
            <td *ngIf="_data_reportsSLA[3].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[3].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[3].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO ให้ความเห็นเพิ่มเติม','เกินกำหนด','PO_COMMENT_OTHER','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[3].overDue}}</label></label>
            </td>
            <!-- 4. PO ให้ความเห็นเพิ่มเติม nearDue -->
            <td *ngIf="_data_reportsSLA[3].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[3]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[3].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[3].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[3]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO ให้ความเห็นเพิ่มเติม','ใกล้ครบกำหนด','PO_COMMENT_OTHER','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[3].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">5. ผู้บริหารของ PO พิจารณาใบคำขอ</td>
            <!-- 5. ผู้บริหารของ PO พิจารณาใบคำขอ  allRequest-->
            <td *ngIf="_data_reportsSLA[4].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[4].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[4].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ทั้งหมด','VERIFY2','allRequestSLA','yes')"><label
                        class="text-50">{{_data_reportsSLA[4].allRequest}}</label></label>
            </td>
            <!-- 5. ผู้บริหารของ PO พิจารณาใบคำขอ  allRequest-->
            <td *ngIf="_data_reportsSLA[4].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[4].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[4].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','เกินกำหนด','VERIFY2','overDue','yes')"><label
                        class="text-50">{{_data_reportsSLA[4].overDue}}</label></label>
            </td>
            <!-- 5. ผู้บริหารของ PO พิจารณาใบคำขอ  allRequest-->
            <td *ngIf="_data_reportsSLA[4].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[4]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[4].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[4].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[4]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('ผู้บริหารของ PO พิจารณาใบคำขอ','ใกล้ครบกำหนด','VERIFY2','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[4].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">6. PC พิจารณาบรรจุวาระ</td>
            <!-- 6. PC พิจารณาบรรจุวาระ allRequest -->
            <td *ngIf="_data_reportsSLA[5].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[5]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[5].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[5].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[5]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','ทั้งหมด','PC_AGENDA','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[5].allRequest}}</label></label>
            </td>
            <!-- 6. PC พิจารณาบรรจุวาระ overDue -->
            <td *ngIf="_data_reportsSLA[5].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[5]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[5].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[5].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[5]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','เกินกำหนด','PC_AGENDA','overDue')"><label
                        class="text-50">{{_data_reportsSLA[5].overDue}}</label></label>
            </td>
            <!-- 6. PC พิจารณาบรรจุวาระ nearDue -->
            <td *ngIf="_data_reportsSLA[5].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[5]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[5].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[5].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[5]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาบรรจุวาระ','ใกล้ครบกำหนด','PC_AGENDA','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[5].nearDue}}</label></label>
            </td>
        <tr>
            <td class="text-td" colspan="10">7. PC บันทึกผลการอนุมัติ</td>
            <!-- 7. PC บันทึกผลการอนุมัติ allRequest -->
            <td *ngIf="_data_reportsSLA[6].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[6]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[6].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[6].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[6]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','ทั้งหมด','PC_RESULTS','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[6].allRequest}}</label></label>
            </td>
            <!-- 7. PC บันทึกผลการอนุมัติ overDue-->
            <td *ngIf="_data_reportsSLA[6].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[6]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[6].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[6].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[6]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','เกินกำหนด','PC_RESULTS','overDue')"><label
                        class="text-50">{{_data_reportsSLA[6].overDue}}</label></label>
            </td>
            <!-- 7. PC บันทึกผลการอนุมัติ nearDue-->
            <td *ngIf="_data_reportsSLA[6].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[6]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[6].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[6].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[6]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC บันทึกผลการอนุมัติ','ใกล้ครบกำหนด','PC_RESULTS','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[6].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">8. PO สรุปผลการอนุมัติ</td>
            <!-- 8. PO สรุปผลการอนุมัติ allRequest-->
            <td *ngIf="_data_reportsSLA[7].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[7]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[7].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[7].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[7]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','ทั้งหมด','PO_CONCLUSIONS','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[7].allRequest}}</label></label>
            </td>
            <!-- 8. PO สรุปผลการอนุมัติ overDue-->
            <td *ngIf="_data_reportsSLA[7].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[7]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[7].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[7].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[7]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','เกินกำหนด','PO_CONCLUSIONS','overDue')"><label
                        class="text-50">{{_data_reportsSLA[7].overDue}}</label></label>
            </td>
            <!-- 8. PO สรุปผลการอนุมัติ nearDue-->
            <td *ngIf="_data_reportsSLA[7].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[7]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[7].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[7].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[7]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปผลการอนุมัติ','ใกล้ครบกำหนด','PO_CONCLUSIONS','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[7].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">9. PC พิจารณาการสรุปผลการอนุมัติ</td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ allRequest-->
            <td *ngIf="_data_reportsSLA[8].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[8]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[8].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[8].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[8]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','ทั้งหมด','PC_CONCLUSIONS','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[8].allRequest}}</label></label>
            </td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ overDue-->
            <td *ngIf="_data_reportsSLA[8].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[8]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[8].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[8].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[8]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','เกินกำหนด','PC_CONCLUSIONS','overDue')"><label
                        class="text-50">{{_data_reportsSLA[8].overDue}}</label></label>
            </td>
            <!-- 9. PC พิจารณาการสรุปผลการอนุมัติ nearDue-->
            <td *ngIf="_data_reportsSLA[8].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[8]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[8].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[8].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[8]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PC พิจารณาการสรุปผลการอนุมัติ','ใกล้ครบกำหนด','PC_CONCLUSIONS','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[8].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">10. PO สรุปประเด็นคงค้าง</td>
            <!-- 10. PO สรุปประเด็นคงค้าง allRequest -->
            <td *ngIf="_data_reportsSLA[9].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[9]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[9].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[9].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[9]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','ทั้งหมด','PO_ISSUE','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[9].allRequest}}</label></label>
            </td>
            <!-- 10. PO สรุปประเด็นคงค้าง overDue-->
            <td *ngIf="_data_reportsSLA[9].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[9]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[9].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[9].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[9]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','เกินกำหนด','PO_ISSUE','overDue')"><label
                        class="text-50">{{_data_reportsSLA[9].overDue}}</label></label>
            </td>
            <!-- 10. PO สรุปประเด็นคงค้าง nearDue -->
            <td *ngIf="_data_reportsSLA[9].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[9]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[9].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[9].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[9]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('PO สรุปประเด็นคงค้าง','ใกล้ครบกำหนด','PO_ISSUE','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[9].nearDue}}</label></label>
            </td>
        </tr>
        <tr>
            <td class="text-td" colspan="10">11. รอการประกาศใช้ผลิตภัณฑ์</td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ allRequest-->
            <td *ngIf="_data_reportsSLA[10].allRequest === 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[10]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[10].allRequest}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[10].allRequest !== 0">
                <label class="rectangle-blue" [ngStyle]="_controlSLA_report[10]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','ทั้งหมด','WAITING_ANNOUCEMENT','allRequestSLA')"><label
                        class="text-50">{{_data_reportsSLA[10].allRequest}}</label></label>
            </td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ overDue-->
            <td *ngIf="_data_reportsSLA[10].overDue === 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[10]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[10].overDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[10].overDue !== 0">
                <label class="rectangle-red" [ngStyle]="_controlSLA_report2[10]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','เกินกำหนด','WAITING_ANNOUCEMENT','overDue')"><label
                        class="text-50">{{_data_reportsSLA[10].overDue}}</label></label>
            </td>
            <!-- 11. รอการประกาศใช้ผลิตภัณฑ์ nearDue-->
            <td *ngIf="_data_reportsSLA[10].nearDue === 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[10]" style="text-align: right"><label
                        class="text-50">{{_data_reportsSLA[10].nearDue}}</label></label>
            </td>
            <td *ngIf="_data_reportsSLA[10].nearDue !== 0">
                <label class="rectangle-yellow" [ngStyle]="_controlSLA_report3[10]"
                    style="text-align: right;cursor: pointer;"
                    (click)="ReportDialog('รอการประกาศใช้ผลิตภัณฑ์','ใกล้ครบกำหนด','WAITING_ANNOUCEMENT','nearDue')"><label
                        class="text-50">{{_data_reportsSLA[10].nearDue}}</label></label>
            </td>
        </tr>
    </table>
</div>
<div class="form-group"></div>